<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		let numeros = [];

		let valor1 = 0;
		let valor2 = 0;
		

		for (var i = 1; i <= 10; i++) {
			numeros.push(Number(prompt("Introduce numero "+i)));
		}
	
		valor1 = Number(prompt("Introduce primer numero"));
		valor2 = Number(prompt("Introduce segundo numero"));

		document.write("Contiene valor1: "+numeros.includes(valor1)+"<br/>");
		document.write("Contiene valor2: "+numeros.includes(valor2));

	</script>
</head>
<body>
	
</body>
</html>